aiofiles==25.1.0
aiomysql==0.3.2
annotated-doc==0.0.4
annotated-types==0.7.0
anyio==4.12.0
backoff==2.2.1
bidict==0.23.1
blinker==1.9.0
brotli==1.2.0
cachetools==6.2.4
certifi==2025.11.12
cffi==2.0.0
cfgv==3.5.0
charset-normalizer==3.4.4
click==8.3.1
colorama==0.4.6
ConfigArgParse==1.7.1
cryptography==46.0.3
dis==1.0.1
distlib==0.4.0
distro==1.9.0
dotenv==0.9.9
faiss-cpu==1.13.1
fastapi==0.124.4
filelock==3.20.1
filetype==1.2.0
Flask==3.1.2
flask-cors==6.0.2
Flask-Login==0.6.3
gevent==25.9.1
geventhttpclient==2.3.7
google-auth==2.45.0
google-genai==1.56.0
googleapis-common-protos==1.72.0
greenlet==3.3.0
h11==0.16.0
httpcore==1.0.9
httpx==0.28.1
identify==2.6.15
idna==3.11
importlib_metadata==8.7.0
iniconfig==2.3.0
itsdangerous==2.2.0
Jinja2==3.1.6
jiter==0.12.0
jsonpatch==1.33
jsonpointer==3.0.0
langchain==1.2.0
langchain-core==1.2.3
langchain-google-genai==4.1.2
langchain-openai==1.1.6
langfuse==3.11.0
langgraph==1.0.5
langgraph-checkpoint==3.0.1
langgraph-checkpoint-postgres==3.0.2
langgraph-prebuilt==1.0.5
langgraph-sdk==0.3.0
langsmith==0.5.0
loguru==0.7.3
MarkupSafe==3.0.3
msgpack==1.1.2
nodeenv==1.10.0
numpy==2.4.0
openai==2.13.0
opentelemetry-api==1.39.1
opentelemetry-exporter-otlp-proto-common==1.39.1
opentelemetry-exporter-otlp-proto-http==1.39.1
opentelemetry-proto==1.39.1
opentelemetry-sdk==1.39.1
opentelemetry-semantic-conventions==0.60b1
orjson==3.11.5
ormsgpack==1.12.1
packaging==25.0
pillow==12.0.0
platformdirs==4.5.1
playwright==1.57.0
playwright-stealth==2.0.0
pluggy==1.6.0
pre_commit==4.5.1
protobuf==6.33.2
psutil==7.1.3
psycopg==3.3.2
psycopg-binary==3.3.2
psycopg-pool==3.3.0
pyasn1==0.6.1
pyasn1_modules==0.4.2
pycparser==2.23
pydantic==2.12.5
pydantic_core==2.41.5
pyee==13.0.0
Pygments==2.19.2
PyMySQL==1.1.2
pyscn==1.5.5
pytest==9.0.2
python-dotenv==1.2.1
python-engineio==4.12.3
python-socketio==5.15.1
PyYAML==6.0.3
pyzmq==27.1.0
redis[hiredis]==5.2.1
regex==2025.11.3
requests==2.32.4
requests-toolbelt==1.0.0
rsa==4.9.1
ruff==0.14.10
simple-websocket==1.1.0
sniffio==1.3.1
starlette==0.50.0
tenacity==9.1.2
tiktoken==0.12.0
tqdm==4.67.1
typing-inspection==0.4.2
typing_extensions==4.15.0
tzdata==2025.3
Unidecode==1.4.0
urllib3==2.6.2
uuid_utils==0.12.0
uv==0.9.18
uvicorn==0.38.0
virtualenv==20.35.4
websocket-client==1.9.0
websockets==15.0.1
Werkzeug==3.1.4
win32_setctime==1.2.0
wrapt==1.17.3
wsproto==1.3.2
xxhash==3.6.0
zipp==3.23.0
zope.event==6.1
zope.interface==8.1.1
zstandard==0.25.0
gunicorn==23.0.0
slowapi==0.1.9
